### org.jfree.layouting.input.style.parser

# Class URLInputSource

- `InputSource`
- - `org.jfree.layouting.input.style.parser.URLInputSource`

`public class URLInputSource`
`extends InputSource`

Creation-Date: 23.11.2005, 18:22:34

Author:
  Thomas Morgner

  ## Constructor Summary

  `URLInputSource(URL url)`

  ## Method Summary

  `void`

  `close()`

  `URL`

  `getUrl()`

## Constructor Details

### URLInputSource

    public URLInputSource(URL url)
                throws IOException

## Method Details

### close

    public void close()
                throws IOException

### getUrl

    public URL getUrl()